"IDS_ABOUT_DATE_LABEL" = "日付";
"IDS_ABOUT_DIALOG_BUY_LICENSE" = "ライセンス購入";
"IDS_ABOUT_PILOT_LICENSE_P3" = "サブスクリプション : %1% %2%/%3%";
"IDS_ABOUT_TEAMVIEWER_ID_LABEL" = "TeamViewer ID";
"IDS_ABOUT_VERSION_LABEL" = "バージョン";
"IDS_ACCESS_WAIT_FOR_CONFIRMATION" = "%1%が要求を受け付けるまでお待ちください。";
"IDS_BACK" = "戻る";
"IDS_CANCEL" = "キャンセル";
"IDS_CONTINUE" = "続行";
"IDS_ERROR" = "エラー";
"IDS_FINISH" = "完了";
"IDS_FORWARD_SESSION_ALREADY_CONNECTED" = "他のエキスパートが TeamViewer Pilot セッションリクエストをすでに受け付けています。";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_MESSAGE_P1" = "%1% がTeamViewer Pilot セッションの開始を希望しています。セッションを受け付けますか？";
"IDS_FORWARD_SESSION_ASK_CONFIRMATION_TITLE_P1" = "%1% - TeamViewer Pilot セッション";
"IDS_FORWARD_SESSION_CONNECTION_LAN_ONLY" = "LAN 接続のみが許可されているため、TeamViewer Pilot セッションを確立することができません。";
"IDS_FORWARD_SESSION_CONNECTION_NOT_ALLOWED" = "発信接続が許可されていないため、TeamViewer Pilot セッションを確立することができません。セッションを確立するには、詳細オプションで「アクセスコントロール」を変更してください。";
"IDS_FORWARD_SESSION_INTERNAL_ERROR" = "パートナーとの接続中にエラーが発生しました。";
"IDS_FORWARD_SESSION_INVALID_ID" = "パートナーとの接続中にエラーが発生しました。";
"IDS_FORWARD_SESSION_OWN_ID" = "パートナーとの接続中にエラーが発生しました。";
"IDS_HELP_HOST_PASSWORD" = "TeamViewerが起動されるたびに毎回ランダムに作成されたパスワードを受信するケースとは異なり、この場合は個人的なパスワードを提供します。";
"IDS_HELP_HOST_PASSWORD2" = "パスワードを再入力して確認してください";
"IDS_JOIN" = "参加";
"IDS_LAN_ONLY_SELECTED" = "LAN接続のみ許可";
"IDS_LICENSE_EXPIRES" = "失効";
"IDS_LICENSE_FREE" = "無料";
"IDS_LICENSE_REMOTE_ACCESS" = "リモートアクセス";
"IDS_LICENSE_REMOTE_WORKER" = "リモートワーカー";
"IDS_LICENSE_TYPE" = "ライセンス";
"IDS_MAINWINDOWTILE" = "初期セットアップ";
"IDS_MAINWINDOW_INVALID_MEETING_ID_NEW_FORMAT_P1" = "%1% 有効なミーティングIDではありません。\r\n有効なミーティングID (m555-555-55など)を入力して、ミーティングに参加してください。リモートコントロールセッションを作成するには、リモートコントロールタブに切り替えてください。";
"IDS_MAIN_WINDOW_QUIT" = "終了";
"IDS_MEETING_QUICKJOIN_ASK_CONFIRMATION_P1" = "%1% 相手のミーティングに参加するよう誘われています。今すぐ参加しますか?";
"IDS_MEETING_QUICKJOIN_MASTER_REJECTED" = "パートナーに要求を送信することが出来ません。 %1%";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_ALLOWED" = "パートナー%1%はアクセス制限により会議に参加できません。";
"IDS_MEETING_QUICKJOIN_PARTNER_NOT_SUPPORT" = "%1%は、会議機能に対応していないTeamViewerモジュールを実行します。";
"IDS_MEETING_QUICKJOIN_PARTNER_REJECTED" = "パートナーが %1%ミーティングへの参加のクエリーを拒否しました。";
"IDS_MEETING_QUICKJOIN_REQUEST_TIMED_OUT" = "%1% 時間内に応答がありませんでした。";
"IDS_MEETING_QUICKJOIN_TITLE_P1" = "%1% - 会議に参加";
"IDS_NO_JOIN_MEETING_IN_LAN_ONLY" = "LAN接続しか許可されていないため、会議に参加できません。会議に参加するには、[全般]カテゴリの[受信LAN接続]オプションを変更してください。";
"IDS_OK" = "OK";
"IDS_PERSONAL_PASSWORD_INSECURE" = "パスワードは、6文字以上で、下記の種類の文字のうち2種類以上を使用している必要があります : \r\n- 小文字 \r\n- 大文字 \r\n- 特殊文字 \r\n- 数字";
"IDS_PERSONAL_PASSWORD_WEAK_MESSAGE" = "不十分な強度の個人パスワード";
"IDS_PERSONAL_PASSWORD_WEAK_RECOVERY" = "デバイスへの不正なアクセスを防ぐために強力なパスワードを設定してください。";
"IDS_PROXY_AUTHENTIFICATION" = "プロキシ認証";
"IDS_PROXY_AUTHENTIFICATION_SAVE" = "証明書を保存";
"IDS_PROXY_AUTH_DESCRIPTION_MESSAGE" = "認証メッセージは'%1%'です。";
"IDS_PROXY_AUTH_DESCRIPTION_TEMPLATE" = "プロキシ%1%はユーザー名とパスワードを要求しています。";
"IDS_PROXY_PASSWORD" = "パスワード:";
"IDS_PROXY_USERNAME" = "ユーザー名:";
"IDS_REMOTECONTROL_QUICKJOIN_ASK_CONFIRMATION_P1" = "\"%1%\"は、リモートコントロールセッションに招待しています。今すぐ参加しますか?";
"IDS_REMOTECONTROL_QUICKJOIN_MASTER_REJECTED" = "\"%1%\"へ要求を送信することは許可されません。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_INCOMPATIBLE" = "パートー\"%1%\"は、互換性のないTeamViewerのバージョンを使用しています。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_NOT_ALLOWED" = "\"%1%\"は、パートナーのアクセスコントロールの制限、または、ライセンスタイプのために、セッションに参加することを許可されません。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REJECTED" = "\"%1%\"は、セッションに招待するクエリを拒否しました。";
"IDS_REMOTECONTROL_QUICKJOIN_REQUEST_TIMED_OUT" = "\"%1%\"が時間通りに応答しませんでした。";
"IDS_REMOTECONTROL_QUICKJOIN_TITLE_P1" = "%1% - セッションに参加";
"IDS_SETUPASSISTANT_CONFIRM_PASSWORD" = "パスワードの確認:";
"IDS_SETUPASSISTANT_FINISHHEADER" = "セットアップ完了";
"IDS_SETUPASSISTANT_FINISHTEXT" = "このセットアップは完了しました。「完了」をクリックしてアシスタントを終了し、TeamViewerを開始します。";
"IDS_SETUPASSISTANT_NO_IDENTICAL_PASSWORD" = "入力されたパスワードが間違っています";
"IDS_SETUPASSISTANT_PASSWORD" = "パスワード:";
"IDS_SETUPASSISTANT_PASSWORD_HEADER" = "個人的なパスワード(無人アクセス用)";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_ONE" = "14 日間の商用版無料トライアルで、商用版の機能をテストしたい";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_THREE" = "商用版を使用するために、TeamViewer サブスクリプションをすでに保有している";
"IDS_SETUPASSISTANT_TRIAL_CHOISE_TWO" = "個人用として無料版を使用したい";
"IDS_SETUPASSISTANT_TRIAL_SUBHEADER" = "TeamViewer をどのように使用しますか ?";
"IDS_SETUPASSISTANT_UNATTENDED_HEADER" = "無人アクセス";
"IDS_SETUPASSISTANT_UNATTENDED_TEXT" = "個人のパスワードを設定、記憶してどこにいてもこのコンピュータにアクセスできるようにします。\n\nこのコンピュータにリモートでアクセスしたくない場合は、このステップをスキップします。TeamViewerの「環境設定」で、パスワードを設定または変更することができます。";
"IDS_SETUPASSISTANT_WELCOMETEXT" = "このアシスタントはTeamViewerのセットアップをお手伝いし、このコンピュータにリモートでいつでもアクセスできるようにします。\n\n注: このアシスタントはオプションです。TeamViewerの「環境設定」で無人アクセスをセットアップしたい時は、いつでも中止することができます。";
"IDS_SKIP" = "スキップ（S）";
"IDS_TRIAL_DAYS_REMAINING" = "残り%1%日";
"IDS_TRIAL_STATUS_TEXT_EXPIRED" = "*失効*";
"IDS_UNINSTALLER_PERFORMING_UNINSTALL" = "TeamViewerのアンインストールが進行中です";
"IDS_UNINSTALLER_UNINSTALL_FAILED" = "アンインストール中に問題が発生しました。";
"IDS_WELCOME" = "ようこそ";
